Subject: Re: [Roll] WG Last Call draft-ietf-roll-minrank-hysteresis-of-02

From: JP Vasseur <[email-masked]>
Date: Wed, 20 Jul 2011 12:55:25 +0200

Hi,

I think that all comments have been addressed, and the document is ready for publication.

If any of you think otherwise, please chime in on the mailing list before July 26th noon ET.

Thanks.

JP.

On Apr 20, 2011, at 4:19 AM, Omprakash Gnawali wrote:

> On Tue, Apr 19, 2011 at 6:32 PM, Richard Kelsey
> <[email-masked]> wrote:
> >> From: Omprakash Gnawali <[email-masked]>
> >> Date: Tue, 19 Apr 2011 12:33:42 -0700
> >>
> >> I am fine with doing routing based on ETX if there are no metric
> >> containers. The way it would work is - you compute the Rank based on
> >> ETX, which is an identity function. Then you just advertise that Rank.
> >> The receiving nodes, in the absence of metric container, can convert
> >> the Rank to ETX, which is an identity function, and compute their path
> >> cost, convert that to Rank and advertise that. This mechanism will
> >> allow simple and efficient implementation for the most likely use
> >> case.
> >>
> >> Richard - is this what you had in mind?
> >
> > Yes, that is exactly what I was thinking of.
> 
> Perfect. I will update the draft accordingly.
> 
> - om_p
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
>